{% extends "base.html" %}
{% block content %}

{% if message %}
	<p>{{ message|safe }}</p>
{% else %}
	<div class="account">
			<h4>My Account:</h4>
			<p>Username: {{ account.username }}</p>
			<p>Age: {{ account.age }}</p>
			<p>City: {{ account.city }}</p>
			<p>Email: {{ account.email }}</p>
			{% if request.user.username == account.username %}
			<div class="edit_links">
				<a href="{% url 'edit_account' %}">Update account</a>
				<a href="{% url 'edit_password' %}">Update password</a>
				<p><a href="{% url 'delete_account' %}">Delete Account</a></p>
			</div>
			{% endif %}
	</div>
{% endif %}

{% endblock content %}
